@font-face {
	font-family: UNIV-C; /*UniverseCondensed*/
	src: url(/fonts/univers-condensed-webfont.eot?#iefix) format('embedded-opentype'), 
	     url(/fonts/univers-condensed-webfont.woff) format('woff'),
	     url(/fonts/univers-condensed-webfont.ttf) format('truetype'),
	     url(/fonts/univers-condensed-webfont.svg#svgFontName) format('svg');
}
body{
	background:url("/images/body-bg.png") repeat-x;
	margin:0px;
	padding:0px;
	color:#595959;
	font-family: "UNIV-C", Arial, Helvetica, sans-serif;
}
img{
	border:none;
}
a, a:link, a:visited{
	text-decoration:none;
	color:#000;
}
a:hover{
	color:#595959;
}
.clear{
	clear:both;
}
#bg-header{
	background:url("/images/header-bg.png") repeat-x;
	min-width:1024px;
	position:relative;
	height:150px;
z-index:9;
}
#header{
	margin-left:auto;
	margin-right:auto;
	width:1024px;
	position:relative;
}
.authorized {
    color: #FFFFFF;
    float: left;
    font-size: 11px;
    padding-left: 80px;
    padding-top: 10px;
    position: relative;
    width: 410px;
}
.top-nav {
    color: #FFFFFF;
    float: left;
    font-size: 14px;
    margin-top: 10px;
    padding-bottom: 7px;
    position: relative;
    width: 438px;
}
.top-nav a, .top-nav a:link, .top-nav a:visited{
	text-decoration:none;
	color:#FFF;
}
.top-nav a:hover{
	color:#195697;
}
.topdivide{
	margin:0 5px;
}
.social {
    float: right;
    margin-right: 35px;
    margin-top: 5px;
}
.logo{
	float:left;
	position:relative;
	width:445px;
	padding:0 0 0 30px;
height:104px;
}
.main-nav{
	float:left;
	position:relative;
	padding-top:68px;
	width:534px;
	margin-left:11px;
z-index:8;
}
.maindivide{
	margin:0px 15px;
	color:#FFF;
	font-size:24px;
	position:relative;
}
#bg-mainshow{
	min-width:1024px;
	position:relative;
}
#mainshow{
	margin-left:auto;
	margin-right:auto;
	width:1024px;
	position:relative;
}
.rslides {
    list-style: none outside none;
    margin: 0;
    overflow: hidden;
    padding: 0;
    position: relative;
    width: 100%;
    z-index: 6;
}
#slideshow-wrapper {
    clear: both;
    left: 0;
    min-width: 1040px;
    position: relative;
    z-index: 6;
}
#slideshow {
    margin-left: auto;
    margin-right: auto;
    position: relative;
    z-index: 6;
}
#bg-subshow{
	min-width:1024px;
	position:relative;
}
#subshow{
	margin-left:auto;
	margin-right:auto;
	width:1024px;
	position:relative;
 height: 325px;
}
.jTscroller img {
    margin: 15px -8px;
}
#bg-footerbar{
	background:#161616;
	min-width:1024px;
	position:relative;
}
#footerbar{
	margin-left:auto;
	margin-right:auto;
	width:1024px;
	position:relative;
	text-align:center;
	color:#FFF;
	padding:15px 0;
}
#footerbar img{
	margin:0px 25px;
}
#footerbar a:hover{
	opacity:.85;
}
#bg-footer{
	background:url("/images/footer-bg.png") repeat-x;
	min-width:1024px;
	position:relative;
	height:164px;
}
#footer{
	margin-left:auto;
	margin-right:auto;
	width:1024px;
	position:relative;
}
.footer-nav{
	width:1024px;
	float:left;
	position:relative;
	text-align:center;
	color:#FFF;
	padding-top:30px;
}
.footer-nav a, .footer-nav a:link, .footer-nav a:visited{
	text-decoration:none;
	color:#FFF;
	margin:0 20px;
}
.footer-nav a:hover{
	color:#195697;
}
.footer-logo{
	width:1024px;
	position:relative;
	text-align:center;
	float:left;
	padding-top:15px;
}
.copyright{
	width:1024px;
	float:left;
	position:relative;
	text-align:center;
	color:#74706c;
	font-size:12px;
	padding-top:20px;
}
.copyright a, .copyright a.link, .copyright a.visited{
	text-decoration:none;
	color:#74706c;
}
.copyright a:hover{
	color:#FFF;
}








































